petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSMPRKInitializePackage

This function initializes everything in the TSMPRK package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to TSCreate_MPRK() when using static libraries.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSMPRKInitializePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/ts/impls/multiratemprk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages